

#rap.contrastOn .papersBox .articles.collage1 .trap, 
#rap.contrastOn .articlesBox .articles.collage1 .trap, 
#rap.contrastOn .tripsBox .box-item .trap,
#rap.contrastOn footer {
	background:black;
	color:white;
}
#rap.contrastOn footer .button {
	border:1px solid white;
}
#rap.contrastOn .articles.collage1 a.a-item.type-paper h4,
#rap.contrastOn .articles.collage1 a.a-item.type-article h4,
#rap.contrastOn header a,
#rap.contrastOn footer a {
	color:white;
}
#rap.contrastOn footer .left-col .top-text button.contrast {
	background:black;
	color:white;
	border:1px solid white;
}

#rap.contrastOn section.mainImage .video-rap .vvrap .play-pause.paused::after {
	border-color: transparent transparent transparent black;
	background:transparent;
}
#rap.contrastOn.page-paper section.mainContent .h2 h2 ,
#rap.contrastOn.page-article section.mainContent .h2 h2 {
	background: transparent;
    color: black;
}
#rap.contrastOn section.contactForm .site form .irap,
#rap.contrastOn .tripsBox .box-item .btn .arrow,
#rap.contrastOn form.mainform .irap.checkbox input[type="checkbox"]:checked + label::after,
#rap.contrastOn form.mainform .irap.checkbox label::before {
	border-color:black;
}

#rap.contrastOn section.bannerBox2 .irap .site .thrap,
#rap.contrastOn section.bannerBox .irap .site .thrap {
	display: inline-block;
    background: black;
}
#rap.contrastOn section.contactForm .site:before {
	display:none;
}

#rap.contrastOn section.contactForm .site form .irap,
#rap.contrastOn section.contactForm .site form .ftitle,
#rap.contrastOn section.mainContent .content .ainfo,
#rap.contrastOn section.pressBox .articles .a-item h4,
#rap.contrastOn section.internalMenu .bm-item,
#rap.contrastOn .tripsBox .box-item .btn,
#rap.contrastOn .articles .a-item .more,
#rap.contrastOn .articles a.a-item.type-paper h4,
#rap.contrastOn .articles a.a-item.type-article h4,
#rap.contrastOn section.promotionsBox .box .box-long .a-item .trap .tinfo span,
#rap.contrastOn section.promotionsBox .pboxes .stitle, 
#rap.contrastOn .promotionsBox .box h3,
#rap.contrastOn section.mainContent .h2 h2,
#rap.contrastOn section.mainContent .h2 h1,
#rap.contrastOn .entry button.toggle,
#rap.contrastOn .tripsBox .mplace button.curr, 
#rap.contrastOn .tripsBox .mplace button:focus, 
#rap.contrastOn .tripsBox .mplace button:hover, 
#rap.contrastOn .howBox .mplace button.curr, 
#rap.contrastOn .howBox .mplace button:focus, 
#rap.contrastOn .howBox .mplace button:hover, 
#rap.contrastOn .tripsBox .mmonth button.curr, 
#rap.contrastOn .tripsBox .mmonth button:focus, 
#rap.contrastOn .tripsBox .mmonth button:hover,
#rap.contrastOn a,
#rap.contrastOn {
	color:black;
}
#rap.contrastOn header .site-rap nav.hamb-menu a,
#rap.contrastOn header .site-rap nav.hamb-menu,
#rap.contrastOn section.mainImage .video-rap .vvrap .play-pause::before, 
#rap.contrastOn section.mainImage .video-rap .vvrap .play-pause::after,
#rap.contrastOn section.howBox .a-item:focus .trap, 
#rap.contrastOn section.howBox .a-item:hover .trap, 
#rap.contrastOn section.whereBox .a-item:focus .trap, 
#rap.contrastOn section.whereBox .a-item:hover .trap,
#rap.contrastOn section.howBox .a-item .trap, 
#rap.contrastOn section.whereBox .a-item .trap,
#rap.contrastOn .button,
#rap.contrastOn header {
	background:black;
	color:white;
}

#rap.contrastOn footer .left-col .top-text button.contrast .icon:after {
    background: white;
}
#rap.contrastOn footer .left-col .top-text button.contrast .icon {
	border: 1px solid white;
}